if (payload.get().method != "OPTIONS") {
    let appId = payload.get().headers["AppId"]
    if (!appId) {
        appId = "hVTfgGLRhv7" // 默认AppId
    }
    APP_INFO = SQL.cache.query(
        'system_sql',
        86400, // 缓存时间，单位秒，0表示不缓存，-1表示永久缓存，默认缓存时间为1天
        "SELECT * FROM `sys_passport` WHERE `app_id` = ? AND `status` > 0;", appId
    );
    if (!APP_INFO.length) {
        return errMsg(403, "未授权的访问")
    }
    APP_INFO = APP_INFO[0]
}